Subject: [core] CoRE tickets

From: Zach Shelby <[email-masked]>
Date: Tue, 13 Sep 2011 14:03:11 +0300

Hi Everyone,

Although the list seems pretty quiet, we actually have been making progress on our WG draft action items from Quebec. It is just that Trac is really broken at this moment, which means that none of the tickets are getting to the list and the SVN is down. So for now I will keep people informed with a ticket summary now and again. Here is the set of tickets that I was able to summarize from my notes and those from scribes in Quebec - please let us know if something was missed.

Most of these tickets are straight-forward. The one task that I hope we can concentrate our WG efforts on right now is the #166 Security re-focus on public keys, as here we need quite a bit of security expertise and new sections on raw public keys, provisioning and access control for Section 10. Tero already has contributed some text, thanks! If anyone else can contribute there, the help would be welcome.

draft-ietf-core-coap

#166 Security re-focus on public keys new [email-masked] protocol enhancement major 
#165 Add 4.06 error to Accept new [email-masked] protocol enhancement minor 
#167 IP address spoofing threat analysis new [email-masked] task minor 
#168 Bug in Section 8.2.2 on Etags new [email-masked] editorial trivial                                          

draft-ietf-core-link-format

None, waiting for the AD write-up

draft-ietf-core-block

#169 Draft re-write new [email-masked] editorial major 
#171 Merging of Size into Block new [email-masked] protocol enhancement major 
#170 Request Entity Too Large new [email-masked] protocol defect minor                                         

draft-ietf-core-observe

#129 [Observe] Simplify Reordering new [email-masked] editorial minor
#172 Improve observer + block text new [email-masked] editorial minor 
#173 Advanced examples new [email-masked] task minor                                          

Zach

-- 
Zach Shelby, Chief Nerd, Sensinode Ltd.
http://www.sensinode.com
http://zachshelby.org  - My blog "On the Internet of Things"
http://6lowpan.net - My book "6LoWPAN: The Wireless Embedded Internet"
Mobile: +358 40 7796297